"use client";

import { PopShell } from "@/components/pop/hardcoded";
import { OutboundTypeSelect } from "@/components/pop/hardcoded/outbound";

export default function OutboundPage() {
  return (
    <PopShell showBanner={false} title="출고유형선택">
      <OutboundTypeSelect />
    </PopShell>
  );
}
